中文

常见问题解答:ArcGIS License Manager 中使用的 FLEXnet Publisher 是什么版本?

问题

常见问题解答:ArcGIS License Manager 中使用的 FLEXnet Publisher 是什么版本?

答案

ArcGIS License Manager 是基于第三方 FLEXnet Publisher 软件构建的实用程序。 ArcGIS License Manager 可应请求保留、管理和向客户端计算机提供浮动版许可。
以下所列为用于各版本 ArcGIS License Manager 中的 FLEXnet Publisher 版本。

  • 2021.0 - FLEXnet Publisher 11.16.5.1
  • 2020.1 - FLEXnet Publisher 11.16.5.1
  • 2020.0 - FLEXnet Publisher 11.16.5.1
  • 2019.2 - FLEXnet Publisher 11.16.2.1 (注:FLEXnet 许可服务 - 11.16.4.0)
  • 2019.1 - FLEXnet Publisher 11.16.2.1
  • 2019.0 -  FLEXnet Publisher 11.16.2.1
  • 2018.1 - FLEXnet Publisher 11.14.1.2(注意:FlexNet 许可服务 - 11.14.1.3)
  • 2018.0 - FLEXnet Publisher 11.14.1.2(注意:FlexNet 许可服务 - 11.14.1.3)
  • 10.6 - FLEXnet Publisher 11.14.1.2(注意:FlexNet 许可服务 - 11.14.1.3)
  • 10.5.1 - FLEXnet Publisher 11.14.1.0
  • 10.5 - FLEXnet Publisher 11.13.1.5
  • 10.4.1 - FLEXnet Publisher 11.13.1.2
  • 10.4 - FLEXnet Publisher 11.13.1.2
  • 10.3.1 - FLEXnet Publisher 11.12.1.2
  • 10.3 - FLEXnet Publisher 11.12.1.2
  • 10.2.2 - FLEXnet Publisher 11.11.1.2
  • 10.2.1 - FLEXnet Publisher 11.11.1.2
  • 10.2 - FLEXnet Publisher 11.11.1
  • 10.1 SP1 - FLEXnet Publisher 11.10.1
  • 10.1 - FLEXnet Publisher 11.10.0
  • 10.0 SP5 - FLEXnet Publisher 11.10.1
  • 10.0 SP4 -FLEXnet Publisher 11.9.0
  • 10.0 SP3 -FLEXnet Publisher 11.9.0
  • 10.0 SP2 -FLEXnet Publisher 11.9.0
  • 10.0 SP1 -FLEXnet Publisher 11.6.1
  • 10.0 - FLEXnet Publisher 11.6.1
  • 9.3.1 - FLEXnet Publisher 11.4.1
  • 9.3 - FLEXnet Publisher 11.4.1
要下载 ArcGIS License Manager,请登录 My Esri,在我的组织下单击下载,然后从下拉列表中选择 License Manager 的版本。
注: License Manager 支持的 ArcGIS 版本必须等于或小于 License Manager 的版本。 例如,具有 ArcGIS For Desktop Advanced 10.1 许可的 ArcGIS License Manager 10.1 支持 ArcGIS for Desktop Advanced 10.1 或更早版本的客户端版本。

Related Information

上次修改时间: 10/18/2021

文章 ID: 000013214

软件: ArcGIS Engine for Linux 10.4, 10.3.1, 10.3, 10.2.2, 10.2.1, 10.2, 10.1 ArcGIS Engine for Windows 10.4, 10.3.1, 10.3, 10.2.2, 10.2.1, 10.2, 10.1 ArcGIS Engine Runtime 10 ArcGIS for Desktop Advanced 10.4, 10.3.1, 10.3, 10.2.2, 10.2.1, 10.2, 10.1 ArcGIS for Desktop Basic 10.4, 10.3.1, 10.3, 10.2.2, 10.2.1, 10.2, 10.1 ArcGIS for Desktop Standard 10.4, 10.3.1, 10.3, 10.2.2, 10.2.1, 10.2, 10.1 ArcGIS Pro 1.2 ArcGIS-ArcEditor 9.3.1, 9.3, 10 ArcGIS-ArcInfo 9.3.1, 9.3, 10 ArcGIS-ArcView 9.3.1, 9.3, 10 Esri CityEngine 2015.2, 2015.1, 2015.0, 2014.1, 2014.0, 2013.1, 2012.1 ArcGIS Engine 9.3.1, 9.3, 9.2, 9.1, 9.0.1, 9.0, 10.8.1, 10.8, 10.7.1, 10.7, 10.6.1, 10.6, 10.5.1, 10.5, 10.4.1, 10.4, 10.3.1, 10.3, 10.2.2, 10.2.1, 10.2, 10.1, 10